 @import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
 h1, h2, h3, h4, h5, h6, p , a , strong , span , div{
 	font-family: 'Droid Arabic Kufi', 'Raleway', sans-serif;
 

}

.main-header .logo{
 
 
    float: right;
 
    border-radius: 10px;
}

.main-header .open-hours{
position: absolute;
    left: -40px;
    top: 0px;
    padding: 50px 50px 31px 60px;
    background: #10bcf4;
    min-height: 80px;
    color: #ffffff;
    font-size: 13px;
    line-height: 2em;
    transform: skewX(-31deg);
    -webkit-transform: skewX(-31deg);
    -ms-transform: skewX(-31deg);
    -o-transform: skewX(-31deg);
    -moz-transform: skewX(-31deg);
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

@media (min-width:768px){.navbar-nav>li{float:right}